Bug 7547 - [FR][3.0] goodbye goodbye
: [FR][3.0] goodbye goodbye
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-08-03 20:40 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-03 20:40:44
кажется разумным заменить "Good bye" / "Доссвиданья" на "Welcome" / "Добро
пожаловать": ведь нет даже перезагрузки, продолжение приводит к попаданию в
установленную систему ;-)

ну и психологический момент совершенно другой получается
------- Comment #1 From 2005-08-04 13:25:52 -------
Предлагаю это обсудить, мне не сложно сделать такую замену, если большинство
это
устроит.
------- Comment #2 From 2005-08-04 13:29:16 -------
Упс...  Кирилла-то забыл добавить, а именно они с Егором за юзабилити
"отвечают"
вроде.

Собственно это мелочи, потому и не вешал, просто вчера решил добраться до пачки
мелочей, поскольку система уже по крайней мере стабильно устанавливалась. :-)
------- Comment #3 From 2005-08-04 13:43:51 -------
Полностью поддерживаю. Welcome гораздо лучше, чем Goodbye.
------- Comment #4 From 2005-08-04 18:16:36 -------
Мне кажется что идеологию последнего сообщения вообще надо переделать.

Написать что-то вроде "Поздравляем ! Вы добились полной и безповоротной
установки ALT Linux на ваш компьютер. После трам-пам-пам вы сможете продолжить
работу в новейшей операционной системе Linux... трам-пам-пам."

Текст естественно надо переписать.
------- Comment #5 From 2005-08-04 18:18:32 -------
"А как это сделано в Debian?" (c)
------- Comment #6 From 2005-08-04 22:59:28 -------
(In reply to comment #4)
> Текст естественно надо переписать.
Угу, на манер 404 message имени multik@:

--- 
I'm so depressed...
And so full of INVALID WONTFIX...
Hope you have reached this stage without too much frustration...
If not and you have dug this up from sources, then visit bugzilla...
---

И чтоб по буковке выводилось.

(на самом деле лучше спросить egor@, мож чего хорошего придумает, а то опять я
со своим цинизмом)

PS 2 ktirf: скорее в SuSE, у них тоже безребутная установка, и в Ubuntu, которые
как-то разумно относятся что к взаимодействию, что к сообществу, что к тому, как
их воспримут.
------- Comment #7 From 2005-08-05 14:51:23 -------
Увы, я контекст утерял. Для того, чтобы его восстановить, мне нужно либо заново
пройти установку Compact RC (чего, видимо, в ближайшее время не будет), либо
попросить кого-нибудь объяснить как тупенькому, когда и в каком месте экрана и
какими буковками отображается это сообщение.
------- Comment #8 From 2005-08-05 14:58:17 -------
Сообщение появляется в самом конце - после установки всех пакетов и всех
настроек - перед выходом из альтератора (install3).
------- Comment #9 From 2005-08-05 15:00:19 -------
(In reply to comment #8)
> Сообщение появляется в самом конце - после установки всех пакетов и всех
> настроек - перед выходом из альтератора (install3).
В какой части экрана и какими буквами?
Не сочтите буквоедом, но это тоже желательно знать.
------- Comment #10 From 2005-08-09 11:31:01 -------
В общем, давайте текст на русском и английском, и я изменю прощание на
приветствие.
------- Comment #11 From 2005-08-09 11:34:20 -------
В общем, давайте текст на русском и английском, и я изменю прощание на
приветствие.
------- Comment #12 From 2005-08-11 00:23:45 -------
(In reply to comment #11)
> В общем, давайте текст на русском и английском, и я изменю прощание на
приветствие.

Все-таки, я не осмелюсь дать текст, пока не узнаю обстоятельно, где и как он
будет отображаться. А то напишу стихотворение вместо газетного заголовка или
наоборот.
------- Comment #13 From 2005-08-11 15:56:49 -------
Один текст -- строка, где всё ясно (s/До свидания/Добро пожаловать/ -- разве
что
длинней, надо проверить).

Второй текст последний раз выводился посреди главного "фрейма", примерно там
же,
где и прочие разбивалки диска.  Там вполне уместно напутствие в пять строк. (ну
мож десять, если хорошо срифмованных :)

Время действия -- после окончания настройки системы в рамках stage3, перед
переходом в runlevel 3/5.

Я бы спел, да не идёт.
------- Comment #14 From 2005-08-12 02:07:22 -------
ОК, попробуем.

Добро пожаловать!

Все шаги, необходимые для установки системы, успешно пройдены, и компьютер
переходит к загрузке вашей новой операционной системы ALT Linux. Успехов в работе!

Welcome!

You have successfully passed all steps of the installation process, and the
computer is loading your new ALT Linux operating system.
------- Comment #15 From 2005-08-12 09:59:16 -------
Имхо, в целом неплохо, пожелание успехов в работе особенно тронуло :) Может
быть, вместо "...пройдены, и компьютер переходит к загрузке вашей новой
операционной системы ALTLinux" лучше "...пройдены. Сейчас ваша новая
операционная система будет загружена". Но это буквоедство уже, конечно.
------- Comment #16 From 2005-08-26 10:33:06 -------
переименовал.
------- Comment #17 From 2005-08-30 02:19:33 -------
closing
------- Comment #18 From 2005-08-30 02:27:17 -------
closing